<button type="button" 
class="mx-2 my-2 p-3 rounded-md bg-slate-300 text-gray-500 hover:text-grey-500 focus:outline-none">
<a class="text-gray-500 hover:text-grey-500" href="/references">Our References and papers are here</a>

</button>
